Subject: Re: 23.1; UnicodeEncodeError in python-shell

From: Dave Love <[email-masked]>
Date: Tue, 13 Apr 2010 00:08:16 +0100

Max Arnold <[email-masked]> writes:

> Fortunately, python understands $PAGER environment variable and will use it
> for scrolling, so PAGER="cat" will have the same effect as using pipe.

I assume it will lose on MS Windows, which is why I rejected it, not
that I have any interest in MS Windows.

For a working version see http://www.loveshack.ukfsn.org/emacs/.  As far
as I know it doesn't have any unfixed reported bugs, or any of the bugs
people keep reporting to me against the fork in Emacs.  You might want
it anyway when things like symbol help and completion are dropped from
Emacs, or for things like Python 3 support now.